Subject: bug#900: procps: w does not query elogind for sessions

From: Mark Hindley <[email-masked]>
Date: Thu, 31 Jul 2025 17:27:57 +0100

On Tue, Jul 29, 2025 at 09:26:52PM +0100, Andrew Bower wrote:
> > I think not: I run it from the console, so it relies on login(1).
> 
> I take it from this that you currently don't get any login entries,
> then?

I haven't upgraded to excalibur yet.

I have just updated procps in ceres to 2%4.0.4-9devuan1 which includes your fix
for Debian#1108549.

Once that is in the mirrors, perhaps you can see what does and doesn't work?

Thanks

Mark